.ewd-feup-field-label {
  
}

.ewd-feup-text-input {
    
}

.ewd-feup-submit {

}
.ewd-feup-textarea {
  
}
.ewd-feup-select {
  
}
.ewd-feup-radio {
  
}
.ewd-feup-checkbox {
  
}
.ewd-feup-error {
  
}
.ewd-feup-user-data {
  
}
.ewd-feup-clear {
  
}
.ewd-feup-negative-top {
    margin-top: -8px;
}
.ewd-feup-date-input {
    font-family: inherit;
    font-size: 1.5rem;
    width: 215px;
}
